module Types
  class ContentType < BaseObject
  	field :id, ID, null: false
    field :title, String, null: false
    field :created_at, String, null: false
    field :updated_at, String, null: false
    field :course_contents, [Types::CourseContentType], null: false
  end
end